export declare const demoDB: (config: {
  assetsPath: string;
}) => {
  atamaMeetingStructureConfigs: {
    atamaMeetingStructureConfigs1: import("../../../../core/src/models/meeting-structure-config").MeetingStructureConfig;
  };
  atamaPairConfigs: {
    atamaPairConfigs1: import("../../../../core/src/models/pair-config").PairConfig;
    atamaPairConfigs2: import("../../../../core/src/models/pair-config").PairConfig;
    atamaPairConfigs3: import("../../../../core/src/models/pair-config").PairConfig;
  };
  atamaPairsSimplePairs: {
    atamaPairsSimplePairs1: import("../../../../core/src/models/data-model").DataModel;
    atamaPairsSimplePairss: import("../../../../core/src/models/data-model").DataModel;
  };
  dvnAppConfigs: {
    dvnAppConfigs1: import("../../../../core/src/models/app-config").AppConfig;
    dvnAppConfigs2: import("../../../../core/src/models/app-config").AppConfig;
  };
  dvnSpaces: {
    dvnSpaces1: import("../../../../core/src/models/space").Space;
  };
  dvnViewConfigs: {
    dvnViewConfigs1: import("../../../../core/src/models/view-config").DvnAppViewConfig;
    dvnViewConfigs2: import("../../../../core/src/models/view-config").DvnAppViewConfig;
    dvnViewConfigs3: import("../../../../core/src/models/view-config").DvnAppViewConfig;
    dvnViewConfigs4: import("../../../../core/src/models/view-config").DvnAppViewConfig;
    dvnViewConfigs5: import("../../../../core/src/models/view-config").DvnAppViewConfig;
    dvnViewConfigs6: import("../../../../core/src/models/view-config").DvnAppViewConfig;
    dvnViewConfigs7: import("../../../../core/src/models/view-config").DvnAppViewConfig;
    dvnViewConfigs8: import("../../../../core/src/models/view-config").DvnAppViewConfig;
    dvnViewConfigs9: import("../../../../core/src/models/view-config").DvnAppViewConfig;
  };
  kimlikUsers: {
    kimlikUsers1: import("../../../../kimlik/src/api/models").User;
    kimlikUsers2: import("../../../../kimlik/src/api/models").User;
    kimlikUsers3: import("../../../../kimlik/src/api/models").User;
    kimlikUsers4: import("../../../../kimlik/src/api/models").User;
    kimlikUsers5: import("../../../../kimlik/src/api/models").User;
    kimlikUsers6: import("../../../../kimlik/src/api/models").User;
  };
  onayAgreements: {
    onayAgreements1: import("../../../../core/src/models/agreement").Agreement;
    onayAgreements2: import("../../../../core/src/models/agreement").Agreement;
    onayAgreements3: import("../../../../core/src/models/agreement").Agreement;
  };
  onayConsents: {
    onayConsents1: import("../../../../core/src/models/agreement-consent").AgreementConsent;
    onayConsents2: import("../../../../core/src/models/agreement-consent").AgreementConsent;
    onayConsents3: import("../../../../core/src/models/agreement-consent").AgreementConsent;
    onayConsents4: import("../../../../core/src/models/agreement-consent").AgreementConsent;
    onayConsents5: import("../../../../core/src/models/agreement-consent").AgreementConsent;
    onayConsents6: import("../../../../core/src/models/agreement-consent").AgreementConsent;
    onayConsents7: import("../../../../core/src/models/agreement-consent").AgreementConsent;
    onayConsents8: import("../../../../core/src/models/agreement-consent").AgreementConsent;
  };
  takvimCalendarConfigs: {
    takvimCalendarConfigsBasic: import("../../../../takvim/src/api/models").CalendarConfig;
  };
  takvimAvailabilities: {
    takvimAvailabilities1: import("../../../../takvim/src/api/models").Availability;
    takvimAvailabilities12: import("../../../../takvim/src/api/models").Availability;
    takvimAvailabilities3: import("../../../../takvim/src/api/models").Availability;
    takvimAvailabilities4: import("../../../../takvim/src/api/models").Availability;
  };
  takvimEvents: {
    takvimEvents1: import("../../../../takvim/src/api/models").Event;
    takvimEvents2: import("../../../../takvim/src/api/models").Event;
  };
  uyeMembershipConfigs: {
    uyeMembershipConfigs1: import("../../../../core/src/models/membership-config").MembershipConfig;
    uyeMembershipConfigs2: import("../../../../core/src/models/membership-config").MembershipConfig;
  };
  uyeMembershipsMentees: {
    uyeMembershipsMentees1: import("../../../../core/src/models/membership").Membership;
    uyeMembershipsMentees2: import("../../../../core/src/models/membership").Membership;
    uyeMembershipsMentees3: import("../../../../core/src/models/membership").Membership;
    uyeMembershipsMentees4: import("../../../../core/src/models/membership").Membership;
    uyeMembershipsMentees6: import("../../../../core/src/models/membership").Membership;
  };
  uyeMembershipsMentors: {
    uyeMembershipsMentors1: import("../../../../core/src/models/membership").Membership;
    uyeMembershipsMentors2: import("../../../../core/src/models/membership").Membership;
  };
};
